#ifndef __sign_h__
#define __sign_h__

int set_sign_sender(char *scheme, char *sender, char *signed_sender, int sizeof_signed_sender, char *pczas);
int check_sign_sender(char *scheme, char *signed_sender, char* org_sender, int sizeof_org_sender);

#endif
